Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: Adam Raizen <[email-masked]>
Date: Sun, 08 Dec 2002 04:51:27 +0200

de'i li 2002-12-07 ti'u li 20:41:00 la'o zoi. Jordan DeLong .zoi cusku di'e

>This reminds me of something I was wondering about. Is the german
>sound of ch in "ich" an allowed pronunciation of "'"?

It depends on what you mean by "allowed". If you mean allowed as a
permitted variant, as CLL describes on p. 31 (3.3), then I think that
the answer is yes: it's a voiceless fricative not already used in
Lojban. Still, as CLL says one sentence later, "the convenience of the
listener should be regarded as paramount in deciding to use a
substitute for [h]." (i.e., don't use it. :-)

mu'o mi'e .adam.